<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tackleberrry Gang</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Alumni+Sans:wght@800&display=swap" rel="stylesheet">
  <audio autoplay loop>
    <source src="mus.MP3" type="audio/mpeg" autoplay />
  </audio>
</head>
<body>
  <header>
    <div class="nav">
      <a href="index.html">Обо мне</a>
      <a href="../русс/index.html"><img id="img" src="logo.png" width="219px" height="87px"></a>
      <a href="../фотографии/index.html">Фотоальбом</a>
    </div>
    <a id="eng" href="../about/index.html">eng</a>
  </header>

  <section>
    <div class="group">
      <div class="text">
        <a id="gang_txt_1">Имя: Надя<br>
          Возраст: 19 лет<br>
          Второе имя: Tackleberrry, мама Экселя<br>
          Место учёбы: Академия управления<br>
          Специальность: Управление информационными<br>
          ресурсами<br><br></a>
        <a id="gang_txt_2">Любимая песня: Leave a light on<br>
          Любимый фильм: Дивергент<br>
          Любимая книга: Джеймс Паттерсон "Умереть<br> первым"<br>
          Любимый мультфильм: Маленький принц<br>
          Скиллы: Тайский бокс, стрельба, шуточки<br>
          Занятие для души: волонтёрство</a>
      </div>
      <video width="545px" height="700px" autoplay muted loop>
        <source src="../vid.mp4" type="video/mp4">
        Your browser does not support the video tag.
      </video> 
    </div>
  </section>

  <footer>
    <div class="images">
      <a href="https://t.me/Tackleberrry" target="_blank"><img src="tg.png" width="45px" height="45px"></a>
      <a href="https://www.instagram.com/nadya_2_9/" target="_blank"><img src="insta.png" width="40px" height="40px"></a>
      <a href="https://vk.com/id310697268" target="_blank"><img src="vk.png" width="40px" height="40px"></a>
    </div>
  </footer>
</body>
</html>